org.eclipse.gef4.zest.core.widgets.decoration

## Interface IConnectionDecorator

All Known Implementing Classes:
  AbstractConnectionDecorator, DefaultConnectionDecorator, DirectedConnectionDecorator

    public interface IConnectionDecorator

### Method Summary

Methods
`void` `decorateConnection(GraphConnection connection, org.eclipse.draw2d.PolylineConnection figure)`

### Method Detail

#### decorateConnection

    void decorateConnection(GraphConnection connection,
                          org.eclipse.draw2d.PolylineConnection figure)